#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 unix-time
version:              0.4.12
visibility:           public
id:                   unix-time-0.4.12-2dS4Y8LpOp7GOvpq8QiouX
key:                  unix-time-0.4.12-2dS4Y8LpOp7GOvpq8QiouX
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             Unix time parser/formatter and utilities
description:          Fast parser\/formatter\/utilities for Unix time
category:             Data
abi:                  172d77e0f531168cdc7daddd692fa359
exposed:              True
exposed-modules:      Data.UnixTime
hidden-modules:
    Data.UnixTime.Conv Data.UnixTime.Diff Data.UnixTime.Types
    Data.UnixTime.Sys

import-dirs:          /usr/lib/ghc-9.8.2/site-local/unix-time-0.4.12
library-dirs:         /usr/lib/ghc-9.8.2/site-local/unix-time-0.4.12
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/unix-time-0.4.12
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/unix-time-0.4.12
hs-libraries:         HSunix-time-0.4.12-2dS4Y8LpOp7GOvpq8QiouX
depends:
    base-4.19.1.0-inplace binary-0.8.9.1-inplace
    bytestring-0.12.1.0-inplace old-time-1.1.0.4-LoGOHtiHPjJtYTgTd0qyu

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/unix-time-0.4.12/html/unix-time.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/unix-time-0.4.12/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

